Subject: Re: [PATCH V4] cpuidle/powernv: Read target_residency value of idle states from DT if available

From: Preeti U Murthy <[email-masked]>
Date: Wed, 18 Feb 2015 11:48:23 +0530

On 02/18/2015 11:21 AM, Rafael J. Wysocki wrote:
> On Wednesday, February 18, 2015 10:13:23 AM Preeti U Murthy wrote:
>>
>> On 02/17/2015 11:23 PM, Rafael J. Wysocki wrote:
>>> On Tuesday, February 17, 2015 01:29:10 PM Preeti U Murthy wrote:
>>>> Hi Rafael,
>>>
>>> Hi,
>>>
>>>> Can you please pull this patch ?
>>>
>>> Sorry, I wasn't sure whether or not the patch was for me to take and then
>>> I've been traveling lately.  Applied now.
>>
>> Hi Rafael,
>>
>> I saw that the kbuild bot reported build issues around pr_warn() in this patch.
>> I have fixed this and below is the corrected patch. Do let me know if I have
>> to send it out as a separate version/RESEND tag.
> 
> I've applied it, thanks!
> 
>>>> Another patch based on top of this is waiting to be pulled:
>>>> [PATCH] driver/cpuidle-powernv: Avoid endianness conversions while parsing DT
>>>
>>> OK, have you posted it already?
>> Yes I have. https://lkml.org/lkml/2015/2/3/24.
> 
> OK, so this one does not apply for me on top of the other.  Can you rebase it
> on top of my current linux-next branch and resend it, please?
> 
> Also I'd appreciate it if someone could ACK DT-related stuff for me.

Yes Ill get this done.
> 
>> This patch is also waiting to be pulled by you. There was some confusion
>> around who should pull this, but since it all the code is in the driver, we
>> thought it would be best if you pulled it.
> 
> Well, OK.  If you want me to apply a patch, send it To: me and not To: someone
> else.  If you send it To: someone else, I'll ignore it.
> 
> Also ask people to review and ACK things you want me to pull, especially if
> that's not stuff I'm particularly familiar with (like related to DT bindings
> specific to your platform etc.).
> 

Sure Ill do that. Thanks!

Regards
Preeti U Murthy